body#page { background: url(../images/background/crosshatch/crosshatch_bg.png) 0 0 repeat; }
#page-bg > div { background: #e6ebf1;	margin:0 2%;
	-moz-box-shadow:0 1px 50px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow: 0 1px 50px rgba(0, 0, 0, 0.4);
 box-shadow:0 1px 50px rgba(0, 0, 0, 0.4);}
hr { border-top-color: #CDCDCD; }
pre { background: #E9EDF1; }
#bottom-a:before,
#bottom-b:before { border-top-color: #CDCDCD; }
#totop-scroller { background-color: #21466F; }
.menu-dropdown a.level1,
.menu-dropdown span.level1 {background-image:url(../images/mainmenu_bg.png);
background-repeat-x: repeat; background-repeat-y: no-repeat; }
.menu-sidebar li.level1,
.mod-box .module-title + .menu-sidebar li.level1:first-child { border-top-color: #C8C8C8; }
.mod-box { border-color: #DBDBDB; }
.mod-box-grey, .mod-headerbox-default .module-title { background-color: #DBDBDB; }
.mod-headerline .module-title:before { border-top-color: #B1B1B1; }
.grid-h .mod-line:before { 	border-color: #B1B1B1; }
.grid-v .mod-line:before { 	border-top-color: #B1B1B1; }
.button-default { background-color: #DBDBDB; }
.mod-box-grey .button-default { background-color: #CBCBCB; }
img.border-box { border-color: #DBDBDB; }
ul.line > li, .mod-box-grey ul.line > li { border-color: #C3C3C3; }
ul.zebra > li.odd,
table.zebra tbody tr.odd, .acesearch_fieldset .odd { background-color: #E9EDF1; }
ul.zebra > li:nth-of-type(odd),
table.zebra tbody tr:nth-of-type(odd) { background-color: #E9EDF1; }
.mod-box-grey ul.zebra > li.odd,
.mod-box-grey table.zebra tbody tr.odd { background: #D5D5D5; }
.mod-box-grey ul.zebra > li:nth-of-type(odd),
.mod-box-grey table.zebra tbody tr:nth-of-type(odd) { background: #D5D5D5; }
.mod-box-grey ul.zebra > li:nth-of-type(2n+1), 
.mod-box-grey table.zebra tbody tr:nth-of-type(2n+1) { background-color: #CBCBCB; }
dl.separator dd,
dl.separator dt:before { border-color: #CDCDCD; }
.box-content,
.box-note,
.social-icons, 
.contact-icons { background-color: #E9EDF1; }
form.box fieldset,
form.style input, 
form.style textarea, 
form.style select, 
form.style button, 
form.style input[type="button"] { border-color: #C5C5C5; }
#system .item > .links a, 
#system .pagination a { background-color: #d5dce4;
text-align: right;
color: #30547A;
font-weight: bold; }
.searchbox { border-color: #D4D4D4;margin-bottom:-10px;}
#system .author-box,
#system #comments .comment-head {	border-color: #C5C5C5;	background-color: #DBDBDB; }
.comments-list > article { border-color: #DBDBDB; }
#system .items .leading .item { border-bottom-color: #B1B1B1; }
#system .items .item { border-top-color: #B1B1B1; }
#system .item-list { border-top-color: #DBDBDB; }
.wk-slideset-micasa > div .next, 
.wk-slideset-micasa > div .prev { background-color: #21466F; }
.wk-slideset-micasa ul.set li { border-color: #CDCDCD; }
.wk-slideset-micasa .fader { opacity: 0.5; } 
.wk-slideset-micasa .fader:hover { opacity: 0.9; } 
.wk-slideshow-micasa .slides { border-color: #D4D4D4; }